/* Login box css Start */
.login-sec {
    background-image: url(../img/loginback.png);
    background-size: cover;
    height: 100vh;
    display: flex;
    align-items: center;
}
.login-sec .login-box .head {
    text-align: center;
}
.login-sec .login-box .head h2.title {
    color: #fff;
    font-family: 'Montserrat';
    font-size: 49px;
    letter-spacing: 15px;
}
.login-sec .login-box .head h2.title span {
    color: #43762B;
}
.login-sec .login-box .head h4.sub {
    font-size: 22px;
    letter-spacing: 5px;
    color: #fff;
    line-height: 40px;
}
.login-sec .login-box form {
    border: 1px solid #fff;
    padding: 20px 30px;
    margin: 0 70px;
    border-radius: 10px;
}
.login-sec .login-box form .form-group {
    position: relative;
}
.login-sec .login-box form .form-group label {
    font-size: 15px;
    font-family: 'Montserrat';
    color: #fff;
}
.login-sec .login-box form .form-group .form-control {
    padding: 14px 20px;
    border-radius: 0;
}
.login-sec .login-box form span.fa {
    position: absolute;
    top: 50px;
    right: 5px;
    color: #bbbaba;
}
.login-sec .login-box form .remeber-fileds {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 10px;
}
.login-sec .login-box form .remeber-fileds .txt p {
    font-size: 13px;
    color: #fff;
    margin: 0;
}
.login-sec .login-box form .remeber-fileds .txt p a {
    color: #fff;
    text-decoration: none;
}
.login-sec .login-box form .remeber-fileds  .checkbox-tick label {
    color: #fff;
    font-size: 14px;
    margin-bottom: 0;
    padding-left: 5px;
}
.login-sec .login-box form .remeber-fileds .checkbox-tick {
    display: flex;
    align-items: center;
}
.login-sec .login-box form .login-btn button {
    border: 0;
    width: 100%;
    padding: 15px 0;
    background: #43762b;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 10px;
    cursor: pointer;
}
.login-sec .login-box form .tagline {
    text-align: center;
}
.login-sec .login-box form .tagline p {
    color: #fff;
    font-size: 15px;
    font-family: 'Poppins';
}
.login-sec .login-box form .tagline p a {
    color: #43762b;
    margin-left: 4px;
}
/* Social icons Css Start Here */
.login-sec .social-icons .vertical-bar {
    height: 30%;
    width: 1px;
    background: #fff;
    position: absolute;
    left: 8px;
    bottom: 24%;
}
.login-sec .social-icons {
    position: absolute;
    right: 0;
    width: 4.5rem;
    height: 100%;
    display: flex;
    align-items: flex-end;
    margin-top: -20%;
}
.login-sec .social-icons ul.icons li {
    list-style: none;
    margin-bottom: 25px;
}
.login-sec .social-icons ul.icons li a i {
    color: #fff;
    font-size: 20px;
}
/* Social icons Css End Here */
.copyright {
    background: #0c101a;
    padding: 20px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 11;
}
.copyright p {
    color: #fff;
    font-size: 15px;
    text-align: center;
    margin: 0;
}
/* Login box css Start */